package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussAccessChannelWxConf implements Serializable {
    private Integer id;

    private String orgid;

    private String type;

    private String subappid;

    private String accounttype;

    private String jsapipath;

    private String uniflag;

    private Date createtime;

    private Date updatetime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrgid() {
        return orgid;
    }

    public void setOrgid(String orgid) {
        this.orgid = orgid == null ? null : orgid.trim();
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type == null ? null : type.trim();
    }

    public String getSubappid() {
        return subappid;
    }

    public void setSubappid(String subappid) {
        this.subappid = subappid == null ? null : subappid.trim();
    }

    public String getAccounttype() {
        return accounttype;
    }

    public void setAccounttype(String accounttype) {
        this.accounttype = accounttype == null ? null : accounttype.trim();
    }

    public String getJsapipath() {
        return jsapipath;
    }

    public void setJsapipath(String jsapipath) {
        this.jsapipath = jsapipath == null ? null : jsapipath.trim();
    }

    public String getUniflag() {
        return uniflag;
    }

    public void setUniflag(String uniflag) {
        this.uniflag = uniflag == null ? null : uniflag.trim();
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }
}